<style>
#photo360 #comment {
	position: relative;
}
#photo360 #comment::after {
	display: block;
	position: absolute;
    top: 20px;
    left: 20px;
    z-index: 100;
	padding: 10px;
	background: rgba(255,255,255,.7);
	border-radius: 5px;
}
@media(max-width: 767px){
	#photo360 #comment::after {
		content: "指でなぞると写真を動かせます";	
	}
}
@media(min-width: 768px){
	#photo360 #comment::after {
		content: "マウスでドラッグすると写真を動かせます";	
	}
	
}
</style>